﻿@model Client_app.ViewModels.RegisterViewModel

@{
    ViewData["Title"] = "Register";
    Layout = "~/Views/Shared/_HomeLayout.cshtml";
}




    <div class="container-fluid bg-secondary">
        <div class="row justify-content-center">
            <div class="col-xl-10 col-lg-12 col-md-9 mt-5">
                <div class="card shadow-lg my-5">
                    <div class="card-body p-0">
                        <div class="row">
                            <div class="col-lg-6 col-md-6 col-sm-6">
                                <div class="p-5 mt-2">
                                    <div class="text-center">
                                        <h1 class="h5 text-muted mb-3">ثبت نام در سایت </h1>
                                    </div>
                                    <form asp-action="Register">
                                        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
                                        <div class="form-group">
                                            <label asp-for="UserName" class="control-label"></label>
                                            <input asp-for="UserName" class="form-control" />
                                            <span asp-validation-for="UserName" class="text-danger"></span>
                                        </div>
                                        <div class="form-group">
                                            <label asp-for="Email" class="control-label"></label>
                                            <input asp-for="Email" class="form-control" />
                                            <span asp-validation-for="Email" class="text-danger"></span>
                                        </div>
                                        <div class="form-group">
                                            <label asp-for="Password" class="control-label"></label>
                                            <input asp-for="Password" class="form-control" />
                                            <span asp-validation-for="Password" class="text-danger"></span>
                                        </div>
                                        <div class="form-group">
                                            <label asp-for="RePassword" class="control-label"></label>
                                            <input asp-for="RePassword" class="form-control" />
                                            <span asp-validation-for="RePassword" class="text-danger"></span>
                                        </div>
                                        <div class="form-group">
                                            <input type="submit" value="ثبت نام" class="btn btn-primary btn-block" />
                                        </div>

                                        <div class="form-group">
                                            <a asp-controller="Account" asp-action="Login" class="btn btn-info btn-block">ورود</a>
                                        </div>

                                    </form>

                                </div>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-6 align-items-center">

                                <img src="~/img/Login-bro.png" width="450" height="600"  class="ml-5"/>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>







